Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 8 )

       macro( VTPm2Custom.scm 28 30 )
       macro( VTPm2Custom.scm 28 31 )
       macro( VTPm2Custom.scm 27 31 )
       macro( VTPm2Custom.scm 27 30 )
       macro( VTPm2Custom.scm 26 30 )
       macro( VTPm2Custom.scm 26 31 )
       macro( VTPm2Custom.scm 25 31 )
       macro( VTPm2Custom.scm 25 30 )

:cell01

VTPArea( 1 1 20 26 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 4 )

       macro( VTPm2Custom.scm 25 00 )
       macro( VTPm2Custom.scm 26 00 )
       macro( VTPm2Custom.scm 27 00 )
       macro( VTPm2Custom.scm 28 00 )

VTPIndexList( 2
        468 121 0
        468 122 0
        )

VTPEnd

